USAGE:(1)

NAME
EDTSurf - quick and accurate construction of macromolecular surfaces

SYNOPSIS
EDTSurf -i pdbname ...

DESCRIPTION
EDTSurf is a open source program to construct triangulated surfaces for macromolecules. It generates three major macromolecular surfaces: van der Waals surface, solvent-accessible surface and molecular surface (solvent-excluded surface). EDTsurf also identifies cavities which are inside of macromolecules.

OPTIONS

-o outname

-t 1-MC 2-VCMC

-s 1-VWS 2-SAS 3-MS 4-SES

-c 1-pure 2-atom 3-chain

-p probe radius [0,2.0]

-f scale factor (0,20.0]

-h 1-in and out 2-out 3-in

output1: outname.ply

output2: outname.asa

output3: outname-cav.pdb